﻿l_english:
 je_command_splinter:0 "The Beheaded Chimera"
 je_command_splinter_reason:0 "The Command used to call half of Haless its rightful dominion, until the spirit's invasion of the mortal realm caused our great chimera to shatter into squabbling warlords. Order shall be restored after the Rending of Realms, and the strength that once was ours will be again."
 hobgoblin_statocracy_modifier:0 "Hobgoblin Statocratic Society"